---
layout: markdown_page
title: Product Stage Direction - Manage
description: "The Manage stage in GitLab delights business stakeholders and enables organizations to work more efficiently"
canonical_path: "/direction/manage/"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Vision

<p align="center">
    <font size="+2">
        <b>Manage helps enterprise customers setup and adopt GitLab quickly, efficiently and securely.</b>
    </font>
</p>

The Manage Stage is at the core of the GitLab platform. It is a glue that spans across different stages and enables our customers to setup and adopt GitLab by providing best in class [Authentication and Authorization](/direction/manage/auth/), a frictionless [Import](/direction/manage/import_and_integrate/importers/) experience to bring your applications into GitLab, [Integrations](/direction/manage/import_and_integrate/integrations/) with your ecosystem and an intuitive and effective [Navigation](/direction/manage/foundations/navigation_settings/) system.

<%= devops_diagram(["Manage"]) %>

## Our Groups
The Manage stage is made up of three groups including:

* [Authentication and Authorization](/direction/manage/auth/)
* [Import and Integrate](/direction/manage/import_and_integrate/)
* [Foundations](/direction/manage/foundations/).

### Resourcing and Investment

The existing team members for the Manage Stage can be found in the links below:

  * [Authentication and Authorization](/handbook/engineering/development/dev/manage/authentication-and-authorization)
  * [Foundations](/handbook/engineering/development/dev/manage/foundations/)
  * [Import and Integrate](/handbook/engineering/development/dev/manage/import-and-integrate/)

## 3 Year Stage Themes

#### Drive Adoption
Manage will make it easier for Enterprises to drive adoption of GitLab by making intuitive experiences throughout the DevSecOps lifecycle. We will lean into land and expand strategy to create easy paths for adoption. We will focus on the following 
- Increased adoption and engagement with Ultimate level features
- Easier import for Enterprise customers
- Support integrations that faciliate collaboration and increase in StagesPerOrganization
We aim at making Gitlab efficient and reliable so you can get quick return on your investment.

#### Security and Compliance 
GitLab has become mission-critical for many organizations. The Manage team will continue to work on ensuring that any security vulnerability that is found is quickly remediated within its SLO. In addition, we will continue to empower admins & group owners by providing them with a robust toolbox to choose from when balancing security requirements with ease of use for their GitLab instance.

#### Help Customers Deliver Faster
We're going to focus on increasing and retaining the number of customers with enterprise-scale needs. By increasing operational efficiency, we will help our customers deliver faster. We will continue to automate the workflows and make it easier for all the user personas to complete their day-to-day ( starting from opening a Jira issue, collaborating through comments and notifications, pinning the most frequented menu items to making admin tasks less cumbersome and more automated ) tasks in GitLab.

#### Improve SUS
The manage stage spans a number of different steps in the DevSecOps lifecycle. Our functionality touches several user journeys of most personas. We are working to improve the user experiences including standardizing the look & feel of UI components using [Pajamas](https://about.gitlab.com/handbook/product/ux/pajamas-design-system/), and [new and improved navigation](https://gitlab.com/groups/gitlab-org/-/epics/9044). In the future, we may even invest in streamlining search and help bots.

#### Operational Efficiency
Manage stage aims to delight business stakeholders and enables organizations to work more efficiently. We aspire to answer valuable questions for users and to automate away the mundane. We will not only provide foundational elements to operate efficiently but will exceed the standard and enable you to work in ways you previously couldn’t.

## 1 Year Plan

Through 2023, the Manage stage will provide compelling value to large customers that we will be able to **attribute over $100M in ARR to Manage capabilities by end of year**. This means that Manage is a must-have part of the feature set that supports that customer, or Manage was a key part of their adoption journey.

### Strategy

#### Enhancing Ultimate
We're going to drive an Ultimate story that creates obvious, compelling value. The majority of Ultimate's value proposition lies in application security, but we'll strive to improve the breadth of this tier by driving more value in Ultimate, such as:

* More customizable and fine-grained permissions. GitLab's RBAC permissions system works well for most, but we should offer more powerful customization for customers to leverage.

Success in this theme looks like:
* Increased share of IACV in Ultimate.
* Increased adoption and engagement with Ultimate-level features.

### Security and Compliance

GitLab has become mission critical for many organizations. We will continue to take Shift-Left approach to application security, resulting into more efficient and reliable solutions. In addition, we will continue to empower admins & group owners by providing them with a robust toolbox to choose from when balancing security requirements with ease of use for their GitLab instance.

### Easy adoption
Manage will create easy paths to support our land-and-expand strategy. There's a starting point for any organization with an expansive new tool, and Manage will make this transition easy by supporting natural starting points - ideally in Core, for all groups - that get our customers started and hooked on GitLab:
* Easier import at any scale. Large-scale moves to GitLab should be significantly easier. We'll particularly focus on the user experience migrating from 2-3 key competitors, including gracefully recovering from failures.
* Drive entry-level enterprise table stakes into Core. Each group will focus on a Core value proposition that allows every user to get value - and encourages enterprises testing the water to land (and later expand) in GitLab.

### Reduce time to value
Manage will continue to make it easy & quick to accomplish day to day tasks in GitLab. We will continue to double down on automation, reducing the time to value for customers. We will explore innovative ways to derive value using AI trends such as chatbot, LLM models to make it easier to derive value quicker. For instance, continuous/conversational chat feature which reduces the learning curve and makes day to day tasks 3x faster for persona within the platform is one way we plan to make it easier for users to derive value from GitLab.  

## What's Next

### Authentication and Authorization

<%= partial("direction/manage/auth/templates/next") %>

### Import and Integrate

<%= partial("direction/manage/import_and_integrate/templates/next") %>

### Foundations

<%= partial("direction/manage/foundations/templates/next") %>

## Target audience

<%= partial("direction/manage/templates/audience") %>

## Metrics

<%= partial("direction/manage/templates/metrics") %>

## How we operate

<%= partial("direction/manage/templates/operate") %>

<%= partial("direction/categories", :locals => { :stageKey => "manage" }) %>

## Pricing

<%= partial("direction/manage/templates/pricing") %>

## Upcoming Releases

<%= direction["all"]["all"] %>

<%= partial("direction/other", :locals => { :stage => "manage" }) %>

<p align="center">
    <i><br>
    Last Updated: 2023-05-15
    </i>
</p>
